<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="fastRequestCurrentProjectConfig">
    <option name="domain" value="http://localhost:8000" />
    <option name="enableEnv" value="agent" />
    <option name="enableProject" value="ProjectOctopus" />
  </component>
</project>